View Issue Details

IDProjectCategoryView StatusLast Update
0000089MetaPostfeature requestpublic2009-04-21 19:07
ReporterTacoAssigned ToTaco 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version1.110Fixed in Version1.110 
Summary0000089: SVG backend
DescriptionAs req's by Dave Crossland
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2008-09-12 10:55 Taco New Issue
2008-09-12 10:55 Taco Status new => assigned
2008-09-12 10:55 Taco Assigned To => Taco
2009-01-02 17:35 Taco Project @3@ => MetaPost
2009-03-26 10:51 Taco Status assigned => resolved
2009-03-26 10:51 Taco Resolution open => fixed
2009-04-20 13:15 Taco Fixed in Version => 1.110
2009-04-20 13:15 Taco Target Version => 1.110
2009-04-21 19:07 Taco Status resolved => closed